{
  "tags": [],
  "chapters": [],
  "title": "The Dark Tower",
  "subtitle": null,
  "authors": [
    "Stephen King"
  ],
  "narrators": [],
  "series": [],
  "genres": [
    "Fantasy"
  ],
  "publishedYear": "2006",
  "publishedDate": null,
  "publisher": "Pocket Books",
  "description": "SUMMARY:Creating \"true narrative magic\" (The Washington Post) at every revelatory turn, Stephen King surpasses all expectation in the stunning final volume of his seven-part epic masterwork. Entwining stories and worlds from a vast and complex canvas, here is the conclusion readers have long awaited -- breath-takingly imaginative, boldly visionary, and wholly entertaining.Roland Deschain and his ka-tet have journeyed together and apart, scattered far and wide across multilayered worlds of wheres and whens. The destinies of Roland, Susannah, Jake, Father Callahan, Oy, and Eddie are bound in the Dark Tower itself, which now pulls them ever closer to their own endings and beginnings . . . and into a maelstrom of emotion, violence, and discovery.",
  "isbn": "9781416524526",
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}